How to install ncbi-blast+-legacy on Debian Unstable (Sid)